@CHARSET "UTF-8";
/*common*/
body{font-weight:normal;color:#535353;text-align:center;margin:0px;padding:0px;background:#fff;position:relative;}
body, button, input, select, textarea{font-size:12px;font-family:"宋体";}
div,ol,ul,li,dir{text-align:left;margin:0px;padding:0px;border:0px;list-style-type:none;}
form,img,span,h1,h2,h3,h4,h5{margin:0px;padding:0px;border:0px;}
table,td,th,p,dl,dt,dd,pre{margin:0px;padding:0px;}
img,input{vertical-align:middle;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.clearfloat{clear:both;height:0px;line-height:0px;font-size:1px;}
.height1{clear:both;height:1px;line-height:1px;font-size:1px;}
.height2{clear:both;height:2px;line-height:2px;font-size:1px;}
.height3{clear:both;height:3px;line-height:3px;font-size:1px;}
.height4{clear:both;height:4px;line-height:4px;font-size:1px;}
.height5{clear:both;height:5px;line-height:5px;font-size:1px;}
.height6{clear:both;height:6px;line-height:6px;font-size:1px;}
.height7{clear:both;height:7px;line-height:7px;font-size:1px;}
.height8{clear:both;height:8px;line-height:8px;font-size:1px;}
.height9{clear:both;height:9px;line-height:9px;font-size:1px;}
.height10{clear:both;height:10px;line-height:10px;font-size:1px;}
.height11{clear:both;height:11px;line-height:11px;font-size:1px;}
.height14{clear:both;height:14px;line-height:14px;font-size:1px;}
.height15{clear:both;height:15px;line-height:15px;font-size:1px;}


/*layout*/
.header{clear:both;width:1000px;margin:0 auto;}
.main_content{clear:both;width:1000px;margin:24px auto 0;overflow:visible;*overflow:hidden;zoom:1;}
.footer{clear:both;width:1000px;margin:0 auto;padding-top:50px;}

.logowrap,.qs02,.qs03,.qs04a,.qs04c,.qs04b2 p,.qs06Link01,.qs07a,.qs07b ul,.qs08a,.qs11_left div,.qs11e1,.qs11e3,.qs11g1,.qs11g1 p,.qs11g3,.qs04b3 div ol p,.qs07b2 ul a,.qs07b2 ul p,.qs07b dl input,.qs11_icon{background-image:url(../../images/iask/old/question.gif);background-repeat:no-repeat;}


/*head*/
.logowrap{clear:both;height:80px;position:relative;z-index:99998;background:url(../../images/iask/old/question_2.jpg) no-repeat 0 bottom;}
a.logowrap01{display:block;position:absolute;left:20px;top:13px;width:244px;height:58px;background:url(../../images/iask/old/logonew.png) no-repeat 0 0;}
.logowrap ul{position:absolute;right:23px;top:28px;font-size:20px;font-family:"微软雅黑", "黑体";color:#0086cb;line-height:30px;text-align:right;}
.logowrap ul span{color:#e6567a;}

/*main*/
.qs_left{float:left;width:291px;padding-bottom:75px;position:relative;overflow:hidden;zoom:1;}
.qs_left_con{clear:both;width:240px;border-right:1px solid #eaeaea;padding:0 31px 0 19px;position:relative;overflow:hidden;zoom:1;}
.qs_left_bg{position: absolute;right:0;_right:-1px;bottom:0;z-index:9;width:1px;height:524px;overflow:hidden;background:url(../../images/iask/old/question02.gif) no-repeat 0 bottom;}
.qs_right{float:left;width:660px;padding-left:29px;position:relative;overflow:hidden;zoom:1;}

.qs01{clear:both;height:40px;font-weight:normal;font-size:18px;font-family:"微软雅黑", "黑体";line-height:26px;}
.qs01 span{color:#e6567a;padding:0 6px;font-family:Arial, Helvetica, sans-serif;}
.qs02{clear:both;border:1px solid #eaeaea;background-color:#fbfbfb;padding:42px 17px 0 44px;height:70px;line-height:20px;background-position:10px -11px;color:#666;margin-bottom:10px;}
.qs02a{background-position:-261px -11px;}
.qs02b{background-position:-541px -4px;padding:19px 17px 0 56px;height:97px;line-height:26px;}
.qs03{clear:both;height:33px;padding-left:30px;line-height:26px;font-weight:normal;font-size:18px;font-family:"微软雅黑", "黑体";}
.qs03a{background-position:1px -286px;*background-position:1px -288px;}
.qs03b{background-position:4px -367px;*background-position:4px -369px;}
.qs03c{height:40px;padding-left:36px;line-height:32px;background-position:0 -525px;*background-position:0 -525px;}

.qs04{clear:both;padding-bottom:25px;}
.qs04a{clear:both;height:16px;overflow:hidden;background-position:0 -452px;}
.qs04c{clear:both;height:5px;overflow:hidden;background-position:0 -470px;}
.qs04b{clear:both;overflow:hidden;zoom:1;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#fbfbfb;padding:0 0 16px 29px;}
.qs04b1{clear:both;height:32px;padding-top:6px;line-height:32px;}
.qs04b1 h2{display:inline;font-size:16px;font-weight:normal;font-family:"微软雅黑", "黑体";padding-right:18px;}
.qs04b1 span{color:#999;}
.qs04b2{clear:both;padding-bottom:5px;zoom:1;position:relative;}
.qs04b2 .input01,.iask_tw02d dl dd .input01{float:left;border:1px solid #d4d4d4;width:336px;height:30px;*line-height:30px;font-size:14px;padding:0 7px;color:#535353; vertical-align:top;*vertical-align:middle; outline:none;}
.qs04b2 .input02{float:left;margin-left:8px;_display:inline;border:1px solid #d9dce1;background:#f1f1f1;width:78px;height:32px;font-size:14px;padding:0 0 2px 0;*padding:2px 0 0 ;color:#999; vertical-align:top;*vertical-align:middle; cursor:pointer;}
.qs04b2 p{float:left;width:228px;padding-left:17px;line-height:22px;text-indent:36px;color:#666;background-position:-911px -453px;*background-position:-911px -454px;}
.qs04b2 textarea{float:left;border:1px solid #d4d4d4;width:343px;height:88px;line-height:22px;font-size:14px;padding:7px 0 7px 7px;color:#535353; vertical-align:top;*vertical-align:middle; outline:none;resize: none;}
.qs04b3{clear:both;margin-top:10px;*margin-top:5px;overflow:hidden;width:82px;height:82px;position:relative;border:1px solid #cccccc;}
.qs04b3 div{clear:both;overflow:hidden;width:80px;height:80px;border:1px solid #fff;background:#f3f3f3;position:relative;}
.qs04b3 div img{position:absolute;right:0;top:0; cursor:pointer;}
.qs04b3 div ul{position:absolute;left:0;top:36px; font-family:Arial, Helvetica, sans-serif;color:#999;width:80px;text-align:center;}
.qs04b3 div ol{position:absolute;left:14px;top:57px; width:48px;height:6px;overflow:hidden;border:1px solid #ababab;padding:1px;background:#fff;}
.qs04b3 div ol p{height:6px;overflow:hidden;background-position:0 -1123px;*background-position:0 -1123px;}

.qs05{clear:both;overflow:hidden;zoom:1;padding-bottom:15px;}
.qs05 dt{float:left;width:98px;height:82px;}
.qs05 dt img{width:80px;height:80px;border:1px solid #e9e9e9; vertical-align:top;}
.qs05 dd{float:left;width:531px;line-height:24px;}
.qs05 dd ul{color:#999;padding-bottom:5px;word-break:break-all;word-wrap:break-word;}
.qs05 dd ul strong{color:#666;font-size:14px;padding-right:14px;}
.qs05 dd ol{height:48px;overflow:hidden;word-break:break-all;word-wrap:break-word;}
.qs05 dd ol strong{color:#666;}
.qs05b{padding-bottom:32px;}
.qs05b dt{width:85px;height:85px;}
.qs05b dt img{width:81px;height:81px;padding:1px;}
.qs05b dd{float:right;width:142px;}
.qs05b dd ul strong{padding-right:0;font-family:Arial, Helvetica, sans-serif;}
.qs05b dd ol{height:auto;}
.qs05b dd ol a{ text-decoration:underline;}
.qs06{clear:both;padding-top:12px;line-height:24px;color:#666;}
.qs06 ul{clear:both;padding-top:6px;font-weight:bold;}
.qs06 ol{word-break:break-all;word-wrap:break-word;}
.qs06Link01{display:block;width:85px;height:29px;line-height:29px;font-size:14px;padding:1px 0 0 14px;background-position:-250px -525px;margin-top:13px;}
.qs06Link01:hover{ text-decoration:none;background-position:-368px -525px;}
.qs06 dl{clear:both;overflow:hidden;zoom:1;padding-top:9px;}
.qs06 dl dt{clear:both;height:92px;}
.qs06 dl dt textarea{border:1px solid #d4d4d4;width:228px;height:63px;line-height:21px;font-size:12px;padding:7px 0 7px 7px;color:#535353; vertical-align:top;*vertical-align:middle; outline:none;resize: none;}
.qs06 dl dd{clear:both;text-align:center;}
.qs06 dl dd input{border:0;width:85px;height:30px;background:#e6567a;border:0;cursor:pointer;font-size:14px;text-align:center;color:#fff;padding:0px 0 2px 0;*padding:2px 0 0 0;}
.qs06 dl dd a{ text-decoration:underline;}
.qs07a{clear:both;padding:1px 0 5px 24px;line-height:24px;background-position:-534px -525px;*background-position:-534px -524px;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.qs07a strong{padding-right:21px;}
.qs07a a{font-family:"宋体";font-size:12px; text-decoration:underline;}
.qs07b{clear:both;padding:18px 0 38px;font-size:14px;color:#666;}
.qs07b ul{clear:both;height:43px;padding-left:80px;background-position:157px -602px;line-height:30px;}
.qs07b ul .input01{border:0;width:180px;height:30px;*line-height:30px;font-size:14px;padding:0;color:#535353; vertical-align:top;*vertical-align:middle; outline:none;background-color:transparent;}
.qs07b ol{clear:both;padding:10px 0 0 217px;}
.qs07b ol input,.qs07b2 ol input{border:0;width:70px;height:30px;background:#e6567a;border:0;cursor:pointer;font-size:14px;text-align:center;color:#fff;padding:0px 0 2px 0;*padding:2px 0 0 0;}
.qs07b2 ol{clear:both;padding:10px 0 10px 157px;}
.qs07b2{padding:18px 0 0;}
.qs07b2 ul{background-position:157px -652px;position:relative;zoom:1;}
.qs07b2 ul .input01{width:105px;margin-left: 35px;}
.qs07b2 ul a{display:inline-block;width:104px;height:22px;line-height:22px;padding-top:2px;font-size:12px;text-align:center;background-position:-428px -1154px;overflow:hidden;position:absolute;left:287px;top:3px;color:#666;}
.qs07b2 ul a:hover{ text-decoration:none;color:#333;}
.qs07b2 ul p{display:inline-block;width:102px;height:22px;line-height:22px;padding-top:2px;font-size:12px;text-align:center;background-position:-542px -1154px;overflow:hidden;position:absolute;left:287px;top:3px;color:#aaa;}
.qs07b2 ul.qs07b3{background-position:157px -702px;}
.qs07b2 ul.qs07b3 .input01{width:62px;text-align:center;}
.qs07b2 ul.qs07b3 .input02{border:0;width:61px;height:22px;background:#e6567a;border:0;cursor:pointer;font-size:12px;text-align:center;color:#fff;padding:0px 0 2px 0;*padding:2px 0 0 0;position:absolute;left:244px;top:4px;}
.qs07b dl{clear:both;padding:0px 0 10px 157px;}
.qs07b dl input{width:71px;height:32px;border:0;cursor:pointer;font-size:14px;text-align:center;color:#666;padding-top:2px;background-position:-652px -1154px;}
.qs08c .qs07b2{padding:10px 0 0;margin-left:-83px;}
.qs08c .qs07b2 ul{padding-left:90px;background-position:157px -652px;}
.qs08c .qs07b2 ul.qs07b3{background-position:157px -702px;}
.qs08c .qs07b2 ul a,.qs08c .qs07b2 ul p{left:240px;}
.qs08b{clear:both;width:602px;border:1px solid #eaeaea;background:#fdfdfd;text-align:center;padding:25px 23px 23px;color:#666;margin:20px 0 40px;}
.qs08b dt{height:45px;line-height:45px;font-size:18px;font-weight:bold;font-family:"微软雅黑";}
.qs08b dd{line-height:24px;font-size:16px;font-weight:bold;padding-top:15px;font-family:"微软雅黑"; text-align:left;}
.qs08b dt span{height:45px;width:45px;display:inline-block;background:#5ad998;color:#fff;font-size:34px;font-family:Arial, Helvetica, sans-serif;}
.qs08b dd.qs08a{clear:both;padding-top:8px;font-size:14px;font-weight: normal;font-family:"宋体";background:none;color:#0086cb;}
.qs08b dd.qs08a span{color:#e6567a;padding:0 0 0 6px;}
.qs08b dd.qs08a span a{ text-decoration:underline;}
.qs08b dd.qs08c{clear:both;font-size:14px;font-weight:normal;padding:35px 0 0 10px;overflow:hidden;zoom:1;}
.qs08b dd.qs08c p{color:#0086cb;}
.qs08b dd.qs08c ol{float:left;width:270px;padding-right:25px;line-height:38px;}
.qs08b dd.qs08c ol i{display:block;padding-top:5px;text-align:center;}
.qs08b dd.qs08c ol span{color:#e6567a;}
.qs09{clear:both;overflow:hidden;zoom:1;}
.qs09 li{float:left;overflow:hidden;width:280px;height:32px;line-height:32px;padding-left:18px;background:url(../../images/iask/point02.gif) no-repeat 2px 14px;*background-position:2px 13px;font-size:14px;margin-right:28px;_display:inline;}
.qs10{clear:both;margin-top:20px;background:url(../../images/iask/line01.gif) repeat-x 0 0;height:30px;}

.qs11{clear:both;overflow:hidden;zoom:1;position:relative;border:1px solid #ebebeb;}
.qs11_icon{background-position:0 -1190px;width:18px;height:10px;overflow:hidden;position:absolute;left:26px;top:-8px;z-index:2;}
.qs11_con{clear:both;overflow:hidden;zoom:1;position:relative;margin-top:-19px;padding:10px 9px 0 9px;}
.qs11_block{clear:both;overflow:hidden;zoom:1;background:url(../../images/iask/line01.gif) repeat-x 0 0;padding:24px 0 14px;}
.qs11_left{float:left;width:70px;padding:5px 0 0 0;}
.qs11_left ul{clear:both;text-align:center;}
.qs11_left ul img{width:61px;height:61px;vertical-align:top;}
.qs11_left ul p{clear:both;padding:3px 0;line-height:24px;}
.qs11_left ol{clear:both;text-align:center;height:15px;line-height:17px;overflow:hidden;background:#e6567a;color:#fff;margin-bottom:9px;}
.qs11_left div{clear:both;line-height:22px;color:#999;padding:0 0 0 19px;font-family:Arial, Helvetica, sans-serif;}
.qs11_left div.qs11a{background-position:0 -859px;}
.qs11_left div.qs11b{background-position:0 -901px;*background-position:0 -902px;}
.qs11_right{float:right;width:548px;line-height:24px;color:#666;position:relative;zoom:1;}
.qs11c,.qs11e2 dl dt{clear:both;text-align:right;line-height:22px;color:#999;font-family:Arial, Helvetica, sans-serif;overflow:hidden;zoom:1;}
.qs11c{padding-right:8px;}
.qs11c p{float:left;line-height:24px;width:420px;text-align:left;font-family:"宋体";}
.qs11d{clear:both;word-break:break-all;word-wrap:break-word;padding:6px 0;}
.qs11f{clear:both; text-align:right;padding-right:8px;}
.qs11f span{padding:0 6px;color:#d0d0d0;}
.qs11e{clear:both;position:relative;padding:12px 0 9px;}
.qs11e1{clear:both;height:12px;overflow:hidden;background-position:0 -951px;}
.qs11e3{clear:both;height:9px;overflow:hidden;background-position:0 -985px;}
.qs11e2{clear:both;position:relative;overflow:hidden;zoom:1;padding:0 18px;border-left:1px solid #d1e9f5;border-right:1px solid #d1e9f5;background-color:#f7f9fa;}
.qs11e2_con{clear:both;position:relative;overflow:hidden;zoom:1;margin-top:-1px;}
.qs11e2 dl{clear:both;overflow:hidden;zoom:1;background:url(../../images/iask/line01.gif) repeat-x 0 0;padding:13px 0 11px 6px;}
.qs11e2 dl dt strong{display:block;float:left;line-height:24px;font-size:14px;color:#666;text-align:left;font-family:"宋体";}
.qs11e2 dl dd{clear:both;word-break:break-all;word-wrap:break-word;padding-top:6px;}

.qs11g{clear:both;position:relative;padding:10px 0;}
.qs11g1{clear:both;height:12px;overflow:hidden;background-position:0 -995px;position:relative;}
.qs11g1 p{clear:both;width:9px;height:6px;font-size:1px;line-height:6px;overflow:hidden;background-position:0 -1056px;position:absolute;top:0;}
.qs11g3{clear:both;height:18px;overflow:hidden;background-position:0 -976px;}
.qs11g2{clear:both;position:relative;overflow:hidden;zoom:1;padding:0 18px;border-left:1px solid #d1e9f5;border-right:1px solid #d1e9f5;background-color:#f7f9fa;}
.qs11_close{position:absolute;right:10px;top:4px;cursor:pointer;}
.qs11g2 p{clear:both;color:#999px;padding:3px 0 1px;}
.qs11g2 textarea{border:1px solid #d5d5d5;width:497px;height:48px;line-height:16px;font-size:12px;padding:4px 0 4px 7px;color:#535353;vertical-align:top;*vertical-align:middle; outline:none;resize: none;}
.qs11g2 ul{clear:both;text-align:right;padding:10px 4px 0 0;}
.qs11g2 ul input{border:0;width:61px;height:22px;border:0;cursor:pointer;font-size:12px;text-align:center;color:#fff;padding:0px 0 2px 0;*padding:2px 0 0 0;margin-left:10px;}


.qs11h{position:absolute;right:130px;top:1px;width:120px;height:70px;background-image:url(../../images/iask/old/icon06.png);background-position:left top;background-repeat:repeat-y;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../images/iask/old/icon06.png");_background:none;}



.iask_tw02d dl dd .input01{float:none;}
.iask_tw02d{clear:both;padding:10px 0 0 0;}
.iask_tw02d p{clear:both;padding:25px 0 0px 110px;}
.iask_tw02d p input{border:0;width:170px;height:39px;background:#e6567a;border:0;cursor:pointer;font-size:18px;font-family:"微软雅黑", "黑体";text-align:center;color:#fff;padding:0px 0 5px 0;*padding:0px 0 0 0;}
.iask_tw02d dl{clear:both;overflow: visible;zoom:1;color:#666;height:42px;font-size:14px;line-height:32px;}
.iask_tw02d dl dt{float:left;width:106px;padding-right:4px;text-align:right;height:32px;overflow:hidden;}
.iask_tw02d dl dt span{color:#f70303;padding-right:7px;font-family:"宋体";font-size:12px;}
.iask_tw02d dl dd{float:left;width:550px;position:relative;}
.tip01{position:absolute;left:180px;top:0px;width:219px;font-family:Arial, Helvetica, sans-serif;}
.tip01a{clear:both;height:6px;line-height:6px;font-size:1px;overflow:hidden;background:url(../../images/iask/old/bg20a.jpg) no-repeat 0 0;}
.tip01c{clear:both;height:4px;line-height:4px;font-size:1px;overflow:hidden;background:url(../../images/iask/old/bg20b.jpg) no-repeat 0 bottom;}
.tip01b{clear:both;background:url(../../images/iask/old/bg20c.jpg) repeat-y 0 0;line-height:20px;padding:1px 11px 4px 42px;*padding:3px 11px 2px 42px;color:#535353;position:relative;overflow:hidden;zoom:1;}
.tip01b img{position:absolute;left:16px;top:3px;}
.tip01d{position:absolute;left:0;top:8px;width:6px;height:9px;overflow:hidden;background:url(../../images/iask/old/bg20d.jpg) no-repeat 0 0;}
.tip02{position:absolute;left:175px;top:8px;padding-left:21px;}
.tip03{position:absolute;left:180px;top:0px;width:287px;font-family:Arial, Helvetica, sans-serif;}
.tip03a{clear:both;height:6px;line-height:6px;font-size:1px;overflow:hidden;background:url(../../images/iask/bg21a.jpg) no-repeat 0 0;}
.tip03c{clear:both;height:4px;line-height:4px;font-size:1px;overflow:hidden;background:url(../../images/iask/bg21b.jpg) no-repeat 0 bottom;}
.tip03b{clear:both;background:url(../../images/iask/bg21c.jpg) repeat-y 0 0;line-height:20px;padding:1px 11px 4px 42px;*padding:3px 11px 2px 42px;color:#535353;position:relative;overflow:hidden;zoom:1;}
.tip03b img{position:absolute;left:16px;top:3px;}
.tip03d{position:absolute;left:0;top:7px;width:6px;height:11px;overflow:hidden;background:url(../../images/iask/bg21d.jpg) no-repeat 0 0;}

/*link*/
.main_content a{color:#535353;}
.qs05 dd ul a,.qs11_left div a,.qs11c a{color:#999;}
.qs05 dd ul strong a{color:#666;}
.qs05 dd ol a,.qs06 dl dd a,.qs07a a,.qs11_left ul p a,.qs11f a,.win02 .winOpeng_con ol a{color:#0086cb;}
.qs08a span a{color:#e6567a;}


.main_content a:hover,.qs05 dd a:hover,.win02 .winOpeng_con ol a:hover{color:#ca0000;}

a.qs06Link01,a.qs06Link01:hover{color:#fff;}


/*弹窗*/
.winOpen{position:absolute;z-index:999999;overflow:hidden;zoom:1;background:#fff;border:1px solid #e1e1e1;}
.winOpen_head{clear:both;height:36px;line-height:36px;font-size:14px;font-weight:bold;background:#fbfbfb;border-bottom:1px solid #e1e1e1;}
.winOpen_head p{float:left;padding-left:12px;color:#666;}
.winOpen_close{position:absolute;right:16px;top:12px;z-index:9;cursor:pointer;}
.winOpeng_con{clear:both;overflow:hidden;zoom:1;}

.win01{width:347px;}
.win01 .winOpeng_con{padding:25px 0;}
.win01 .winOpeng_con ul{line-height:26px;color:#535353;text-align:center;font-size:18px;font-family:"微软雅黑", "黑体";}
.win01 .winOpeng_con ol,.win02 .winOpeng_con ol{clear:both;text-align:center;padding-top:14px;}
.win01 .winOpeng_con ol .input05,.win02 .winOpeng_con ol .input05{border:0;width:85px;height:30px;background:#e6567a;border:0;cursor:pointer;font-size:14px;text-align:center;color:#fff;padding:0 0 2px 0;*padding:2px 0 0 0;}

.win02{width:426px;}
.win02 .winOpeng_con{padding:33px 0 35px 42px;}
.win02 .winOpeng_con p{clear:both;color:#535353;font-size:14px;height:30px;}
.win02 .winOpeng_con dl{clear:both;color:#535353;margin:9px 0 3px;overflow:hidden;zoom:1;}
.win02 .winOpeng_con dl dt{float:left;width:64px;line-height:20px;}
.win02 .winOpeng_con dl dd{float:left;width:300px;}
.win02 .winOpeng_con dl dd textarea{border:1px solid #d5d5d5;width:272px;height:80px;line-height:20px;font-size:12px;padding:7px 0 7px 7px;color:#535353;vertical-align:top;*vertical-align:middle; outline:none;resize: none;}
.win02 .winOpeng_con ol a{ text-decoration:underline;}

/*20140520*/
.qs12{clear:both; text-align:center;padding-top:80px;font-size:14px;}
.qs12 dt{display:inline;line-height:25px;padding:7px 0 6px 32px;color:#666;font-weight:bold;background:url(../../images/iask/old/question03.gif) no-repeat 0 0;}
.qs12 dd{clear:both;padding:28px 0;}
.qs12 dd a{display:inline-block;margin:0 15px;height:31px;line-height:31px;padding-top:1px;overflow:hidden;color:#535353;text-align:center;background:url(../../images/iask/old/question03.gif) no-repeat 0 0;}
.qs12 dd a.qs12a{width:82px;background-position:0 -56px;}
.qs12 dd a.qs12b{width:128px;background-position:0 -109px;}
.qs12 dd a:hover{ text-decoration:none;}